
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

.goog-inline-block {
    display: block;
    float:left;
    position: relative;
}
* html .goog-inline-block {
    display: inline;
}
:first-child + html .goog-inline-block {
    display: inline;
}

.jfk-item {
    cursor: default;
    min-width: 16px;
}
.jfk-button, .jfk-item {
    border: 1px solid transparent;
    color: #333 !important;
    margin: 0 1px 0 0;
    overflow: hidden;
    margin-right: 16px;
    outline: 0 none;
    padding: 0 8px;
    text-align: center;
    border-color: #d5d5d5;
}

.jfk-button-top {
    font-weight:bold;
}
.jfk-button-hover {
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.jfk-button-selected {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}
.jfk-button .jfk-button-img {
    margin-top: -3px;
    vertical-align: middle;
}
.jfk-button-label {
    margin-left: 5px;
}
.jfk-button-narrow {
    min-width: 34px;
    padding: 0;
}
.jfk-button-disabled {
    pointer-events: none;
}
.jfk-button-collapse-left, .jfk-button-collapse-right {
    z-index: 1;
}
.jfk-button-collapse-left.jfk-button-disabled {
    z-index: 0;
}
.jfk-button-collapse-left:focus,
.jfk-button-collapse-right:focus,
.jfk-button-hover.jfk-button-collapse-left,
.jfk-button-hover.jfk-button-collapse-right {
    z-index: 2;
}
.jfk-button-action {
    background-color: #6EC37C;
    background-image: -moz-linear-gradient(center top , #6EC37C, #4787ED);
    border: 1px solid #3079ED;
    color: #fff;
}
.jfk-button-action.jfk-button-hover {
    background-color: #357AE8;
    background-image: -moz-linear-gradient(center top , #6EC37C, #357AE8);
    border: 1px solid #2F5BB7;
}
.jfk-button-action:focus {
    border: 1px solid transparent;
    -webkit-box-shadow: 0 0 0 1px #fff inset;
    box-shadow: 0 0 0 1px #fff inset;
    outline: 0 none transparent;
}
.jfk-button-action.jfk-button-clear-outline {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.jfk-button-action:active {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}
.jfk-button-action.jfk-button-disabled {
    background: #6ec37c;
    opacity: 0.5;
}
.jfk-button-default, .ui-toolbar .jfk-button-default {
    background-color: #33A9E5;
    color: white !important;
    text-shadow: 0 -1px 0 #3399DD !important;
    border: 1px solid rgba(0, 0, 0, 0.3) !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.jfk-button-default.jfk-button-hover, .jfk-button-default:hover {
    background-color: #7DC8EE !important;
    color: white !important;
    text-shadow: none !important;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.jfk-button-default:focus {
    outline: 0 none transparent;
}
.jfk-button-default.jfk-button-clear-outline {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.jfk-button-default:active {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}
.jfk-button-default.jfk-button-disabled {
    background: transparent !important;
    border-color: #ddf0f8 !important;
    opacity: 0.5;
    color: #999 !important;
    text-shadow: none !important;
    cursor: auto;
}
.jfk-button.jfk-button-default:disabled {
    background-color: #d3d3d3 !important;
    text-shadow: none !important;
    color: #999 !important;
}
.jfk-button-primary {
    background-color: #ffc942;
    background-image: -moz-linear-gradient(center top , #ffe961, #ffaa22);
    border: 1px solid #ffaa22 !important;
    font-size: 12px !important;
    text-shadow: 0 1px #fff;
    font-weight: bold !important;
    color: #000 !important;
}
.jfk-button-primary.jfk-button-hover, .jfk-button-primary:hover {
    background-color: #ffb22a;
    background-image: -moz-linear-gradient(center top , #ffee66, #dd8800) !important;
    border: 1px solid transparent;
    -webkit-box-shadow: 0 0 0 2px rgba(255, 170, 34, 0.4), 0 0px 0 #FFFFFF inset !important;
    box-shadow: 0 0 0 2px rgba(255, 170, 34, 0.4), 0 0px 0 #FFFFFF inset !important;
}
.jfk-button-primary:focus {
    border: 1px solid transparent;
    -webkit-box-shadow: 0 0 0 1px #fff inset;
    box-shadow: 0 0 0 1px #fff inset;
    outline: 0 none transparent;
}
.jfk-button-primary.jfk-button-clear-outline {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.jfk-button-primary:active {
    background-color: #B0281A;
    background-image: -moz-linear-gradient(center top , #DD4B39, #B0281A);
    border: 1px solid #992A1B;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}
.jfk-button-primary.jfk-button-disabled {
    opacity: 0.5;
    background: none;
    border-color: #ccc !important;
}
.jfk-button-standard {
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top , #F5F5F5, #F1F1F1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #444;
}
.jfk-button-standard.jfk-button-hover,
.jfk-button-standard.jfk-button-clear-outline.jfk-button-hover {
    background-color: #f8f8f8;
    background-image: -moz-linear-gradient(center top , #F8F8F8, #F1F1F1);
    border: 1px solid #C6C6C6;
    color: #333;
}
.jfk-button-standard:active {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}
.jfk-button-standard.jfk-button-selected,
.jfk-button-standard.jfk-button-clear-outline.jfk-button-selected {
    background-color: #eee;
    background-image: -moz-linear-gradient(center top , #F8F8F8, #F1F1F1);
    border: 1px solid #ccc;
    color: #333;
}
.jfk-button-standard.jfk-button-checked,
.jfk-button-standard.jfk-button-clear-outline.jfk-button-checked {
    background-color: #eee;
    background-image: -moz-linear-gradient(center top , #EEEEEE, #E0E0E0);
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: #333;
}
.jfk-button-standard:focus {
    border: 1px solid #6EC37C;
}
.jfk-button-standard.jfk-button-clear-outline {
    border: 1px solid #DCDCDC;
}
.jfk-button-standard.jfk-button-disabled {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid rgba(0, 0, 0, 0.05);
    color: #b8b8b8;
}
.jfk-button-standard .jfk-button-img {
    opacity: 0.55;
}
.jfk-button-standard.jfk-button-checked .jfk-button-img,
.jfk-button-standard.jfk-button-selected .jfk-button-img,
.jfk-button-standard.jfk-button-hover .jfk-button-img {
    opacity: 0.9;
}
.jfk-button-standard.jfk-button-disabled .jfk-button-img {
    opacity: 0.333;
}
.jfk-button-flat {
    border: 1px solid transparent;
    background: transparent;
}
.jfk-button-flat.jfk-button-hover, .jfk-button-flat.jfk-button-selected,
.jfk-button-flat:focus, .jfk-button-flat:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.jfk-button-flat .jfk-button-img {
    height: 21px;
    opacity: 0.55;
    width: 21px;
}
.jfk-button-flat .jfk-button-label {
    display: inline-block;
    margin: 0;
    padding: 0 1px;
}
.jfk-button-flat.jfk-button-selected .jfk-button-img,
.jfk-button-flat.jfk-button-hover .jfk-button-img {
    opacity: 0.9;
}
.jfk-button-flat.jfk-button-disabled .jfk-button-img {
    opacity: 0.333;
}
.jfk-button-flat:focus {
    border: 1px solid #6EC37C;
}
.jfk-button-flat.jfk-button-clear-outline {
    border: 1px solid transparent;
}
.jfk-button-mini {
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #F5F5F5, #F1F1F1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #444444;
    height: 17px;
    line-height: 17px;
    min-width: 22px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
}
.jfk-button-mini.jfk-button-hover,
.jfk-button-mini.jfk-button-clear-outline.jfk-button-hover {
    background-color: #F8F8F8;
    background-image: -moz-linear-gradient(center top , #F8F8F8, #F1F1F1);
    border: 1px solid #C6C6C6;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}
.jfk-button-mini:active {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}
.jfk-button-mini.jfk-button-disabled {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.05);
    color: #B8B8B8;
}
.jfk-button-mini.jfk-button-checked,
.jfk-button-mini.jfk-button-clear-outline.jfk-button-checked {
    background-color: #E0E0E0;
    background-image: -moz-linear-gradient(center top , #EEEEEE, #E0E0E0);
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: #333;
}
.jfk-button-mini:focus {
    border: 1px solid #6EC37C;
}
.jfk-button-mini.jfk-button-clear-outline {
    border: 1px solid #DCDCDC;
}
.jfk-button.btn-block {
    display: block;
    width: 100%;
}
.jfk-button.btn-lg {
    font-size: 1.25em;
    line-height: 1.3333333;
    height: 42px;
}
.jfk-checkbox {
    background-color: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(136, 136, 136, 0.3);
    border-radius: 1px;
    cursor: pointer;
    font-size: 1px;
    height: 11px;
    margin: 0 4px 0 1px;
    outline: 0 none;
    vertical-align: text-bottom;
    width: 11px;
}
.jfk-checkbox-undetermined {
    background-color: rgba(231, 231, 231, 0.7);
    border: 1px solid #DCDCDC;
}
.jfk-checkbox-checked {
    background-color: rgba(255, 255, 255, 0.7);
}
.jfk-checkbox-hover {
    border: 1px solid #C6C6C6;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
}
.jfk-checkbox-active {
    background-color: #EBEBEB;
}
.jfk-checkbox-focused {
    border: 1px solid #6EC37C;
}
.jfk-checkbox-disabled {
    background-color: #fff;
    border: 1px solid #eee;
    cursor: default;
}
.jfk-checkbox-checkmark {
    height: 15px;
    left: 0;
    outline: 0 none;
    position: relative;
    top: -3px;
    width: 15px;
}
.jfk-checkbox-undetermined .jfk-checkbox-checkmark {
    background: url("/r3/resources/common/i/dialog/checkmark-partial.png") no-repeat scroll -5px -3px transparent !important;
}
.jfk-checkbox-checked .jfk-checkbox-checkmark {
    background: url("/r3/resources/common/i/dialog/checkmark.png") no-repeat scroll -5px -3px transparent !important;
}
.goog-modalpopup {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.333);
    -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2);
    outline: 0 none;
    position: absolute;
}
#choice-form-modal .modal-dialog, #otp-form-modal .modal-dialog, #mpin-form-modal .modal-dialog {
    width: 380px;
    height: auto;
    border-radius: 3px;
    background-image: -webkit-linear-gradient( -90deg, rgb(245,245,245) 0%, rgb(222,222,222) 100%);
    background-image: -ms-linear-gradient( -90deg, rgb(245,245,245) 0%, rgb(222,222,222) 100%);
} 
#choice-form-modal .modal-dialog, #otp-form-modal .modal-dialog, #mpin-form-modal .modal-dialog {
    color: #000;
    padding: 10px 10px;
}
.goog-modalpopup a, .modal-dialog a {
    color: #0072bc;
}
.goog-modalpopup a:hover, .modal-dialog a:hover {
    color: #e52f24;
}
.goog-modalpopup table, .modal-dialog table {
    vertical-align: top;
}
.goog-modalpopup h1, .modal-dialog h1,
.goog-modalpopup h2, .modal-dialog h2,
.goog-modalpopup h3, .modal-dialog h3 {
    font-family: 'Nobel Light', 'Segoe UI Light', 'Segoe UI Cyrillic Light', 'Segoe UI', Tahoma, Arial, sans-serif;
    text-transform: uppercase;
    word-spacing: 0.15em;
}
.goog-modalpopup h1, .modal-dialog h1 {
    font-size: 1.8em;
    color: #2268b0;
    margin: 0 0 1em 0;
}
.goog-modalpopup h2, .modal-dialog h2 {
    font-size: 1.6em;
    margin: 2em 0 1em 0;
}
.goog-modalpopup h3, .modal-dialog h3 {
    font-size: 1.2em;
    margin: 2em 0 1em;
}
.goog-modalpopup h2:first-child, .modal-dialog h2:first-child,
.goog-modalpopup h3:first-child, .modal-dialog h3:first-child {
    margin-top: 0;
}
.goog-modalpopup ul, .modal-dialog ul {
    padding: 0;
}
.goog-modalpopup ul li, .modal-dialog ul li {
    font-family: Arial,Tahoma,serif;
    font-size: 13px;
    line-height: 1.4em;
    list-style: none;
}
.goog-modalpopup ul li::before, .modal-dialog ul li::before {
    color: #2d76b9;
    content: "—";
    float: left;
    margin-left: -1.4em;
    margin-top: -1px;
}

.goog-modalpopup-bg, .modal-dialog-bg {
    background: #fff;
    left: 0;
    position: absolute;
    top: 0;
}
div.goog-modalpopup-bg, div.modal-dialog-bg {
    opacity: 0.75;
}

.jfk-star {
    display: inline-block;
    height: 19px;
    padding: 2px;
    text-align: center;
    width: 19px;
}

.modal-dialog {
    color: #000;
    padding: 30px 42px;
}
.modal-dialog-title {
    background-color: #fff;
    color: #000;
    cursor: default;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin: 0 0 16px;
}
.modal-dialog-title-close {
    cursor: pointer;
    height: 11px;
    opacity: 0.7;
    padding: 17px;
    position: absolute;
    right: 0;
    top: 0;
    width: 11px;
}
.modal-dialog-title-close:after {
    background: url("/r3/resources/common/i/dialog/close-x.png") repeat scroll 0 0 transparent;
    content: "";
    height: 11px;
    position: absolute;
    right: 17px;
    width: 11px;
}
.modal-dialog-title-close:hover {
    opacity: 1;
}
.modal-dialog-content {
    background-color: #fff;
    line-height: 1.4em;
}
.modal-dialog-buttons {
    margin-top: 16px;
}
.modal-dialog-buttons button {
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #F5F5F5, #F1F1F1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #444444;
    cursor: default;
    font-size: 11px;
    font-weight: bold;
    height: 29px;
    line-height: 27px;
    margin: 0 16px 0 0;
    min-width: 72px;
    outline: 0 none;
    padding: 0 8px;
}
.modal-dialog-buttons button:hover, .modal-dialog-buttons button:active {
    background-color: #F8F8F8;
    background-image: -moz-linear-gradient(center top , #F8F8F8, #F1F1F1);
    border: 1px solid #C6C6C6;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #333;
}
.modal-dialog-buttons button:active {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}
.modal-dialog-buttons button:focus {
    border: 1px solid #6EC37C;
}
.modal-dialog-buttons button[disabled] {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #B8B8B8;
}
.modal-dialog-buttons .goog-buttonset-action {
    background-color: #6EC37C;
    background-image: -moz-linear-gradient(center top , #6EC37C, #4787ED);
    border: 1px solid #3079ED;
    color: #fff;
}
.modal-dialog-buttons .goog-buttonset-action:hover, .modal-dialog-buttons .goog-buttonset-action:active {
    background-color: #357AE8;
    background-image: -moz-linear-gradient(center top , #6EC37C, #357AE8);
    border: 1px solid #2F5BB7;
    color: #fff;
}
.modal-dialog-buttons .goog-buttonset-action:active {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}
.modal-dialog-buttons .goog-buttonset-action:focus {
    border: 1px solid transparent;
    -webkit-box-shadow: 0 0 0 1px #fff inset;
    box-shadow: 0 0 0 1px #fff inset;
    outline: 0 none transparent;
}
.modal-dialog-buttons .goog-buttonset-action[disabled] {
    background: #6EC37C;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    opacity: 0.5;
}
.jfk-alert, .jfk-confirm {
    width: 512px;
}

.goog-menu {
    background: #fff;
    border: 1px solid #efefef;
    cursor: default;
    font-size: 13px;
    outline: medium none;
    margin: -1px 0 0;
    padding: 0 0 6px;
    position: absolute !important;
    z-index: 1000;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    -webkit-transition: opacity 0.218s ease 0s;
    -o-transition: opacity 0.218s ease 0s;
    transition: opacity 0.218s ease 0s;
}
.goog-flat-button,
.goog-flat-menu-button {
    border: 1px solid #fff;
    border-color: rgba(127,203,255, 0.2);
    color: #444;
    line-height: 31px;
    list-style: none outside none;
    margin-right: 16px;
    outline: 0 none;
    padding: 0 8px;
    text-decoration: none;
    cursor: pointer;
}
.goog-flat-button:hover {
    background: rgba(0,0,10,0.1);
}
.goog-flat-menu-button {
    padding-right: 24px;
}
.jfk-item.goog-flat-menu-button {
    border-color: transparent;
}
.goog-flat-menu-button-default {
    font-weight: bold;
    min-width: 54px;
}
.goog-flat-menu-button-disabled, .jfk-button-disabled {
    opacity: .4;
    color: #777 !important;
    text-shadow: 1px 1px 0 #fff;
    cursor: default;
}

.ui-desktop .jfk-button:hover,
.ui-desktop .jfk-button.goog-flat-menu-button-hover {
    background-color: #F8F8F8;
    border-color: #7FCBFF;
}

.jfk-button-default {
    border: 1px solid rgba(0, 0, 0, 0.3) !important;
    font-weight: bold;
    height: 31px;
}

#button-terminal-pay, #button-terminal-save {
    width: 140px;
}

.jfk-button-default:hover {
    -webkit-box-shadow: 0 0 0 2px rgba(51, 169, 229, 0.3), 0 1px 0 #fff inset !important;
    box-shadow: 0 0 0 2px rgba(51, 169, 229, 0.3), 0 1px 0 #fff inset !important;
}
button[disabled=disabled].jfk-button-default:hover,
button:disabled.jfk-button-default:hover {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.goog-flat-menu-button.goog-flat-menu-button-focused {
    border-color: #6EC37C;
}
.goog-flat-menu-button.goog-flat-menu-button-open, .goog-flat-menu-button.goog-flat-menu-button-active {
    background-color: #eee;
    background-image: -moz-linear-gradient(center top , #EEEEEE, #E0E0E0);
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    color: #333;
    position: relative;
    z-index: 998;
}
.goog-flat-menu-button.goog-flat-menu-button-open.jfk-button-primary {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset !important;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) inset !important;
    background-color: #FFC942;
    background-image: -moz-linear-gradient(center top , #FFE961, #FFAA22);
}
.goog-flat-menu-button-caption {
    vertical-align: top;
    white-space: nowrap;
}
.goog-flat-menu-button-caption i {
    margin-left: .3em;
    font-style: normal;
    font-weight: normal;
}
.goog-flat-menu-button-dropdown {
    border-color: #555 transparent;
    border-style: solid;
    border-width: 4px 4px 0;
    height: 0;
    position: absolute;
    right: 6px;
    top: 50%;
    margin-top: -3px;
    width: 0;
}
.jfk-button-primary .goog-flat-menu-button-dropdown {
    border-color: #777 transparent;
}
.goog-flat-menu-button .goog-flat-menu-button-img {
    margin-top: -3px;
    opacity: 0.55;
    vertical-align: middle;
}
.goog-flat-menu-button-active .goog-flat-menu-button-img,
.goog-flat-menu-button-open .goog-flat-menu-button-img,
.goog-flat-menu-button-selected .goog-flat-menu-button-img,
.goog-flat-menu-button-hover .goog-flat-menu-button-img {
    opacity: 0.9;
}
.goog-flat-menu-button-active .goog-flat-menu-button-dropdown,
.goog-flat-menu-button-open .goog-flat-menu-button-dropdown,
.goog-flat-menu-button-selected .goog-flat-menu-button-dropdown,
.goog-flat-menu-button-hover .goog-flat-menu-button-dropdown {
    border-color: #595959 transparent;
}
.goog-flat-menu-button-open.ui-collapser-switch .goog-flat-menu-button-dropdown {
    border-width: 0 4px 4px;
    opacity: 0.5;
}
.goog-flat-menu-button-left, .goog-flat-menu-button-right {
    z-index: 1;
}
.goog-flat-menu-button-left.goog-flat-menu-button-disabled {
    z-index: 0;
}
.goog-flat-menu-button-right:focus,
.goog-flat-menu-button-left:focus,
.goog-flat-menu-button-hover.goog-flat-menu-button-collapse-right,
.goog-flat-menu-button-hover.goog-flat-menu-button-collapse-left {
    z-index: 2;
}
.goog-flat-menu-button-collapse-left {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-left: -1px;
    min-width: 0;
    padding-left: 0;
    vertical-align: top;
}
.goog-flat-menu-button-collapse-right {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    margin-right: 0;
}
.goog-menuitem, .goog-tristatemenuitem, .goog-filterobsmenuitem {
    color: #333;
    cursor: pointer;
    list-style: none outside none;
    margin: 0;
    padding: 6px 7em 6px 30px;
    position: relative;
}
.goog-menu-nocheckbox .goog-menuitem, .goog-menu-noicon .goog-menuitem {
    padding-left: 16px;
    vertical-align: middle;
}
.goog-menuitem-highlight, .goog-menuitem-hover {
    background-color: #eee;
    border-color: #eee;
    border-style: dotted;
    border-width: 1px 0;
    padding-bottom: 5px;
    padding-top: 5px;
}
.goog-menuitem-checkbox {
    background-repeat: no-repeat;
    height: 21px;
    left: 3px;
    position: absolute;
    right: auto;
    top: 3px;
    vertical-align: middle;
    width: 21px;
}
.goog-option-selected {
    background-image: url("/r3/resources/common/i/dialog/checkmark.png");
    background-position: 2px center;
    background-repeat: no-repeat;
}
.jfk-textinput {
    border: none;
    font-size: 13px;
    height: 25px;
    line-height: 27px;
    padding: 1px 8px;
}

.goog-submenu-arrow {
    background-image: url("/r3/resources/common/i/dialog/icons_25.png");
    background-repeat: no-repeat;
    height: 12px;
    position: absolute;
    right: 3px;
    top: 5px;
    width: 12px;
}
.goog-menuitem {
    position: relative;
}
.goog-submenu-arrow {
    background-position: -496px 0;
}
.goog-menu-button {
    background-color: #ddd;
    background-position: left top;
    background-repeat: repeat-x;
    border: 1px solid #A9A9A9;
    outline: medium none;
    vertical-align: middle;
}
.goog-menu-button-inner-box, .goog-menu-button-outer-box {
    padding: 1px;
}
.goog-menu-button-open .goog-menu-button-outer-box, .goog-menu-button-open .goog-menu-button-inner-box {
    background: #ddd;
}
.goog-toolbar {
    cursor: default;
    outline: medium none;
}
.goog-useragent-ie .goog-toolbar {
    margin-left: 4px;
}
.goog-toolbar-button-outer-box, .goog-toolbar-menu-button-outer-box, .goog-toolbar-popup-button-outer-box {
    border-width: 1px 0;
    margin: 0;
    padding: 0;
}
.goog-toolbar-button-inner-box, .goog-toolbar-menu-button-inner-box, .goog-toolbar-popup-button-inner-box {
    border-width: 0 1px;
    margin: 0 -1px;
    padding: 4px;
}

.jfk-button-collapse-left {
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 0!important;
    margin-left: -1px!important;
}
.jfk-button-collapse-right {
    border-bottom-right-radius: 0!important;
    border-top-right-radius: 0!important;
    margin-right: 2!important;
}

.picker-container  {
    -moz-transition: background-color 0.18s ease 0s;
    color: #666;
    display: block;
    padding: 26px;
    width: 360px;
}
.picker-container-wide {
    font-size: 13px;
    width: 760px;
}

@media screen and (max-width: 767px) {
    .picker-container-wide {
        font-size: 11px;
        width: 600px;
    }
}

.picker-container-wide .item-bucket {padding-bottom: 0!important;}

.picker-container .picker-top h2 {
    font-size: 15px;
    margin: 0;
}
.picker-container .picker-top p.clear {
    border-bottom: 1px solid #ccc;
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    padding-bottom: 0.65em;
    line-height: 1.3;
}

.picker-container .picker-top .out {
    height: 1px !important;
    margin: 10px -10px !important;
    padding: 0 !important;
    line-height: 1 !important;
}

.picker-container .item-bucket {
    float: left;
    padding-bottom: 7px;
}
.item-bucket .item-div {
    margin-right: 10px;
    overflow: hidden;
    padding-bottom: 5px;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}
.item-bucket a {color: #1C62B9;}
.item-bucket .item-div a {
    color: #333;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    word-wrap: normal;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    overflow: hidden;
}

.item-bucket .selected {color: #e52f24;}

.c1_5 {
    width: 18%;
    margin-right: 2.5%;
}
.c1_2, .c1_3, .c2_3{margin-right: 5%;}
.c1_2 {width: 47%;}
.c1_3 {width: 30%;}
.c2_3 {width: 65%;}
.c1_4 {
    width: 22%;
    margin-right: 4%;
}
.last {margin-right: 0;}

.no-select {
    -moz-user-select: none;
         -webkit-user-select: none;
             -ms-user-select: none;
            user-select: none;
    outline: none;
}

.ui-accordion {width: 100%;}
.ui-accordion .ui-accordion-header {
    cursor: pointer;
    position: relative;
    margin-top: 1px;
    zoom: 1;
}
.ui-accordion .ui-accordion-li-fix {
    display: inline;
}
.ui-accordion .ui-accordion-header-active {
    border-bottom: 0 !important;
}
.ui-accordion .ui-accordion-header a {
    display: block;
    font-size: 1em;
    padding: .5em .5em .5em .7em;
}
.ui-accordion-icons .ui-accordion-header a {
    padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-icon {
    position: absolute;
    left: .5em;
    top: 50%;
    margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
    padding: 1em 2.2em;
    border-top: 0;
    margin-top: -2px;
    position: relative;
    top: 1px;
    margin-bottom: 2px;
    overflow: auto;
    display: none;
    zoom: 1;
}
.ui-accordion .ui-accordion-content-active {
    display: block;
}

.ui-sides {
    position: relative;
}
.ui-sides-panel {
    margin-left: 220px;
    background: none;
    display: block;
    padding: 0 0 1.4em 25px;
    min-height: 220px;
}
#sides .ui-sides-panel {
    padding-left: 10px;
}
.ui-sides-panel h2:first-child {
    margin-top: 0;
}
.ui-sides .ui-sides-hide {
    display: none !important;
}
.ui-sides-nav {
    float: left;
    width: 220px;
    padding: 0;
    left: 0;
    top: 0;
}
.ui-sides-nav li {
    position: relative;
    margin-bottom: 0;
    border-right: 1px solid #7FCBFF !important;
    vertical-align: bottom;
}
.ui-sides-nav li a {
    text-decoration: none;
    line-height: 40px;
    display: block; 
    color: #222;
    outline: none !important;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
.ui-sides-nav li a .ui-label-new {
    position: absolute;
    margin: -5px 0 0 3px;
    color: #ff0000;
    font-size: 10px;
    font-weight: bold;
    font-family: Arial,Tahoma,serif;
    text-transform: uppercase;
}
.ui-sides-nav li sup {
    font-size: 0.83em;
    vertical-align: super;
    line-height: 0;
    display: none;
}
.ui-sides .ui-sides-nav li.ui-state-hover sup,
.ui-sides .ui-sides-nav li.ui-sides-selected sup {
    display: inline;
}
.ui-sides .ui-sides-nav li.ui-sides-selected,
.ui-sides .ui-sides-nav li.ui-sides-active {
    border-right-color: transparent !important;
}
.ui-sides .ui-sides-nav li.ui-sides-selected a,
.ui-sides .ui-sides-nav li.ui-sides-active a {
    color: #0072BC!important;
    cursor: default;
}
.ui-sides .ui-state-active a {
    background: transparent !important;
    border-right-color: transparent;
    border-top-color: #7FCBFF;
    border-bottom-color: #7FCBFF;
}

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
    display: none;
}
.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}
.ui-helper-clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.ui-helper-clearfix {
    display: inline-block;
}
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix {
    height: 1%;
}
.ui-helper-clearfix {
    display: block;
}
/* end clearfix */
.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: Alpha(Opacity=0);
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
    cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Component containers
----------------------------------*/
.ui-widget-content {
    color: #222 /*{fcContent}*/;
}
.ui-widget-header {
    color: #5B6468 /*{fcHeader}*/;
}

/* Interaction states
----------------------------------*/
.ui-datepicker .ui-state-default, .ui-datepicker .ui-widget-content .ui-state-default, .ui-datepicker .ui-widget-header .ui-state-default {
    border: 1px solid transparent /*{borderColorDefault}*/;
    font-weight: normal /*{fwDefault}*/;
    color: #555 /*{fcDefault}*/;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #333 /*{fcDefault}*/;
    text-decoration: none;
}
.ui-state-hover a, .ui-state-hover a:hover {
    color: #212121 /*{fcHover}*/;
    text-decoration: none;
}
.ui-datepicker .ui-state-active, .ui-datepicker .ui-widget-content .ui-state-active, .ui-datepicker .ui-widget-header .ui-state-active {
    background: #13A1FC !important;
    color: #fff !important;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #212121 /*{fcActive}*/;
    text-decoration: none;
}
.ui-widget :active {
    outline: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #fcefa1 /*{borderColorHighlight}*/;
    background: #fbf9ee /*{bgColorHighlight}*/;
    color: #363636 /*{fcHighlight}*/;
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a {
    color: #363636 /*{fcHighlight}*/;
}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a {
    color: #cd0a0a /*{fcError}*/;
}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text {
    color: #cd0a0a /*{fcError}*/;
}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary {
    font-weight: bold;
}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary {
    opacity: .7;
    filter: Alpha(Opacity=70);
    font-weight: normal;
}

.ui-datepicker {
    padding: 0;
    -webkit-box-shadow: 0 2px 6px #aaa;
    box-shadow: 0 2px 6px #aaa;
    border: 1px solid #ccc;
    cursor: default;
}
.ui-datepicker .ui-datepicker-header {
    position: relative;
    margin: .2em 0;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    position: absolute;
    width: 1.8em;
    height: 100%;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev { left: 5px; }
.ui-datepicker .ui-datepicker-next { right: 3px; }

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    width: 21px;
    background: transparent url('/r3/resources/common/i/arrows.png') no-repeat;
    opacity: .5;
    filter: Alpha(Opacity=50);
}
.ui-datepicker .ui-datepicker-prev span {
    background-position: 0 50%;
}
.ui-datepicker .ui-datepicker-next span {
    background-position: -21px 50%;
}

.ui-datepicker .ui-state-hover span {
    opacity: 1 !important;
    filter: Alpha(Opacity=100) !important;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    height: 100%;
}
.ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
    font-size: 1em;
    margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
    width: 100%;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 49%;
}
.ui-datepicker table {
    width: 100%;
    font-size: .9em;
    border-collapse: collapse;
    margin: 0;
}
.ui-datepicker th {
    padding: 0 .3em .3em !important;
    text-align: center;
    font-weight: normal;
    border: 0;
    border-bottom: 1px solid #eee;
}
.ui-datepicker td {
    border: 0;
    padding: 1px !important;
}
.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: .2em .5em;
    text-align: right;
    text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    margin: 0;
    padding: 2px;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
    float: right;
    margin: 0;
    cursor: pointer;
    width: auto;
    overflow: visible;
    width: 49%;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: left;
}

.ui-datepicker-week-end {
    opacity: .5;
    filter: Alpha(Opacity=50);
}

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    -webkit-filter: mask();
            filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

.ui-datepicker select {
    font-size: 13px !important;
}

.ui-header {
    position: relative;
    height: 37px;
    overflow: hidden;
    margin-bottom: 1em;
    margin-right: -2px;
    margin-left: -2px;
}

.ui-amount {
    font-size: 11px;
    float: left;
    width: 170px;
}
.ui-amount em {
    font-style: normal;
    font-size: 2em;
    line-height: 31px;
    font-weight:normal;
    color: #000;
    padding: 3px 5px;
}

.ui-body, .ui-toolbar {
    position: relative;
}
.ui-toolbar .jfk-button {
    margin-right: 2px;
}

.ui-placeholder {
    color: #999 !important;
}

.ui-autocomplete {
    cursor: pointer;
    position: absolute;
}
ul.ui-autocomplete li {
    margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}
ul.ui-autocomplete li:before {
    content: "";
}
ul.ui-autocomplete li:nth-child(2n) {
    background-color: whitesmoke;
}
ul.ui-autocomplete li a {
    display: block;
    padding: .5em;
    color: #000;
}
ul.ui-autocomplete li .ui-state-hover {
    background: #7fcbff;
    color: #fff !important;
}

.ui-autocomplete-loading {
    background: #fff url('/r3/resources/common/i/dialog/spinner-small.gif') right center no-repeat;
}
.ui-cb-toggle input {
    width: 93%;
}
.ui-btn {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 5px;
    top: 9px;
    background: url('/r3/resources/common/i/dialog/sprite-icons.png') -124px -12px no-repeat;
    cursor: pointer;
}

.ui-menu {
    display: block;
    float: left;
    list-style: none;
    margin: 0;
    padding: 2px;
    max-height: 300px;
    overflow-y: auto;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.ui-datepicker.ui-widget-content, .ui-menu.ui-widget-content {
    background: #fff;
    border: 1px solid #7FCBFF;
    z-index: 999;
}

#ui-datepicker-div {
    z-index: 900 !important;
    display: none;
}

.ui-datepicker .ui-datepicker-buttonpane {
    border-top: 1px solid #7FCBFF;
    height: 27px;
}

.ui-datepicker, .ui-disabled .ui-datepicker-trigger {
    display: none;
}

.ui-datepicker-group {
    border-left: 1px solid #efefef;
    float: left;
}
.ui-datepicker-group .ui-datepicker-group-first {
    border-left: none;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33%;
}
.ui-datepicker-row-break {
    clear: both;
    font-size: 0;
    width: 100%;
}

.verify-invalid input {
    color: #ff2600;
}

.button-container, .separator {
    display: inline;
}
.separator div {
    width: 1px;
    height: 29px;
    margin: 0 5px;
    display: inline;
}

.tar {
    text-align: right;
    float: right;
}

#jquery-stickers {
    z-index: 999;
}
.stick {
    margin: 5px;
    padding: 1em 1.2em;
    width: 300px;
}
.opacity {
    background: transparent url('/r3/resources/common/i/bg.png') repeat 0 0;
    color: #F4F4F4;
}
.opacity25 {
    background: transparent url('/r3/resources/common/i/bg25.png') repeat 0 0;
    color: #F4F4F4;
}
.opacity12 {
    background: transparent url('/r3/resources/common/i/bg12.png') repeat 0 0;
    color: #000;
}
.opacity.error {
    background-color: #ed1c24;
}

.dpp .description {
    border-left: 2px solid #ccc;
    clear: left;
    color: #444;
    font-size: 9pt;
    font-style: italic;
    margin: 18pt 0;
    padding: 0 0 0 18pt;
}

.region-switcher {
    padding: 0;
    position: relative;
    height: 30px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.region-switcher .goog-flat-menu-button {
    margin-right: 0;
    padding-left: 5px;
    padding-right: 20px;
}

.goog-normal {
    font-weight: normal;
}

.invoice {
    position: relative;
}
.invoice h3 {
    margin: 15px 0 10px;
}
.invoice .ui-amount {
    width: 175px;
    margin: 0 3em 0 2em;
    float: right;
    font-size: 1.1em;
    font-weight: bold;
    text-align: right;
}

.auth-form-cta {
    text-align: left;
    width: 500px;
    margin: 0 auto 0 auto;
    padding-left: 300px;
}
.auth-form-cta-login {
    padding-left: 275px;
}

.ng-hide {
    display: none;
}
/* new fag */
.fag-question-list {
    width: 300px;
    padding-right: 15px;
    float: left;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.fag-question-answer {
    width: calc(100% - 300px);
    padding-left: 60px;
    float: right;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.fag-question-list nav > ul > li { padding: 7px 0; }
.fag-question-list nav > ul > li li { padding: 5px 0; }
.fag-question-list nav > ul > li li a {
    color: #333;
    text-decoration: none;
}
.fag-question-list nav > ul > li li a:hover {
    color: #0072bc;
    text-decoration: underline;
}
.fag-question-list h3,
.fag-question-list h3 a{
    margin-bottom: 0;
    color: #333;
    font-size: 12px;
    font-family: Arial,Tahoma,serif;
    text-decoration: none;
    cursor: pointer;
}
.fag-question-list h3 {
    margin-bottom: 7px;
    border-bottom: 1px solid #7FCBFF !important;
}
.fag-question-list h3:hover,
.fag-question-list h3 a:hover{ color: #0072bc; }

.fag__active_question { color: #0072bc !important; }
.fag-question-list nav > ul > li li a.fag__active_question { text-decoration: underline !important; }
.fag-clear-ul-style { margin: 0; }
.fag-clear-ul-style > li { margin-bottom: 0; }
.fag-clear-ul-style > li:before {
    content: '';
    margin: 0;
}
.fag-question-answer > div,
ul.fag__middle{ display: none; }
.fag-question-answer > div:first-child { display: block; }

/*-----special btn for portmone card-----*/
.refill__portmone__card {
    position: relative;
    height: 32px;
    width: 100%;
    margin: 15px auto 10px;
    padding: 8px 12px 8px 49px !important;
    color: #fff !important;
    font-weight: 500 !important;
    font-family: Arial, Tahoma, serif;
    text-align: center;
    text-transform: none;
    text-shadow: none;
    text-decoration: none !important;
    border: 1px solid rgb(207, 0, 0) !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
}
.refill__portmone__card,
.refill__portmone__card:hover {
    background-color: rgb(252, 19, 20) !important;
    background-image: none !important;
}
.refill__portmone__card:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 25px;
    width: 26px;
    height: 20px;
    background: transparent url("../i/icon-refill-card-btn-02.svg") no-repeat center;
    background-size: contain;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media (max-width: 1079px) {
    .refill__portmone__card {display: none !important;}
}

/*-----special btn for portmone card MOBILE-----*/
.refill__portmone__card__mobile {
    position: relative;
    height: 32px;
    width: 100%;
    color: #fff !important;
    font-weight: 500 !important;
    font-family: Arial, Tahoma, serif;
    text-align: center;
    text-transform: none;
    text-shadow: none;
    text-decoration: none !important;
    border: 1px solid rgb(207, 0, 0) !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.refill__portmone__card__mobile,
.refill__portmone__card__mobile:hover {
    background-color: rgb(252, 19, 20) !important;
    background-image: none !important;
}
.refill__portmone__card__mobile:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 5px;
    width: 26px;
    height: 20px;
    background: transparent url("../i/icon-refill-card-btn-02-mobile.svg") no-repeat center;
    background-size: contain;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
@media (min-width: 1080px) {
    .refill__portmone__card__mobile { display: none !important; }
}
@media (max-width: 1079px) {
    .refill__portmone__card__mobile {display: block; }
}